@page
{
margin:1em;
}
.image-container1
{
height: 90vh;
}
.block
{
height: 90%;
width: auto;
}
.image-containera
{
height: 75vh;
}
.blocka
{
height: 75%;
width: auto;
}
.image-containerb
{
width: 85vh;
}
.blockb
{
width: 85%;
height: auto;
}

a
{
text-decoration:none;
}
img
{
max-width: 100%;
}
.image0
{
margin-top:0em;
margin-bottom:0em;
text-indent:0em;
margin-left:0em;
margin-right:0em;
text-align:center;
line-height:0.4em;
page-break-inside:avoid;
}
.image0a
{
margin-top:0em;
margin-bottom:0em;
text-indent:0em;
margin-left:0em;
margin-right:0em;
text-align:center;
page-break-inside:avoid;
}
.image
{
margin-top:1em;
margin-bottom:1em;
text-indent:0em;
margin-left:0em;
margin-right:0em;
text-align:center;
page-break-inside:avoid;
}
.imaget
{
margin-top:1.5em;
margin-bottom:0.2em;
text-indent:0em;
margin-left:0em;
line-height:0.4em;
margin-right:0em;
page-break-inside:avoid;
}
.ded
{
font-size:small;
margin-top:6em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-align:center;
text-indent:0em;
font-weight:normal;
}
.deda
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-align:center;
text-indent:0em;
font-weight:normal;
}
.center
{
font-size:small;
margin-top:5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-align:center;
text-indent:0em;
font-weight:normal;
}
.center0
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:3em;
margin-right:3em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.centera
{
font-size:x-small;
margin-top:5px;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.h2f
{
font-size:large;
margin-top:3em;
margin-bottom:2.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.h2f1
{
font-size:large;
margin-top:3em;
margin-bottom:3em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.normal
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.bodytext
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:1.5em;
text-align:justify;
font-weight:normal;
}
.dropcap
{
font-weight:normal;
font-size:460%;
float:left;
margin-bottom:-0.4em;
margin-top:-0.2em;
padding-right:3px;
color:#A7A9AC;
}
.epif
{
font-size:small;
margin-top:0em;
margin-bottom:0.3em;
margin-left:1.5em;
margin-right:1.5em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.epifc
{
font-size:small;
margin-top:0em;
margin-bottom:4em;
margin-left:2em;
margin-right:2em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.epifca
{
font-size:small;
margin-top:0em;
margin-bottom:20px;
margin-left:2em;
margin-right:2em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.h3
{
font-size:medium;
margin-top:1.3em;
margin-bottom:0.4em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:bold;
}
.h30
{
font-size:medium;
margin-top:0em;
margin-bottom:0.4em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:bold;
}
.h1
{
font-size:xx-large;
margin-top:4em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
color:#858789;
}
.smallcaps
{
font-size:x-large;
}
.h2
{
font-size:large;
margin-top:3em;
margin-bottom:5px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.h2a
{
font-size:large;
margin-top:1.5em;
margin-bottom:2.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.h20
{
font-size:medium;
margin-top:4em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.bodytext-bs
{
font-size:small;
margin-top:0em;
margin-bottom:1.2em;
margin-left:0em;
margin-right:0em;
text-indent:1.5em;
text-align:justify;
font-weight:normal;
}
.normal-ts
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.normal-tsa
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:1em;
text-indent:0em;
font-weight:normal;
}
.normal-ts7
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:1em;
text-indent:0em;
font-weight:normal;
}

.normal-tbs
{
font-size:small;
margin-top:1.2em;
margin-bottom:1.2em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.poem
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:3.5em;
margin-right:0em;
text-indent:-1em;
font-weight:normal;
}
.h4
{
font-size:small;
margin-top:2em;
margin-bottom:0.3em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
font-style:normal;
}
.h3g
{
font-size:small;
margin-top:0em;
margin-bottom:0.4em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.gray
{
font-size:x-small;
color:#858789;
}
.gray1
{
color:#858789;
}
span.color8
{
color:#97999b;
}
.space
{
padding-left:1em;
}
.spaceb
{
padding-left:0.5em;
}
.normall
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:1em;
text-indent:0em;
font-weight:normal;
}
.normall-ts
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:1em;
text-indent:0em;
font-weight:normal;
}
.normall-bs
{
font-size:small;
margin-top:0em;
margin-bottom:1.2em;
margin-left:0em;
margin-right:1em;
text-indent:0em;
font-weight:normal;
}
.bodytextl
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:1em;
text-indent:1.5em;
font-weight:normal;
}
.num
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:3.5em;
margin-right:1em;
text-indent:-1.8em;
font-weight:normal;
}
.num0
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:3.5em;
margin-right:1em;
text-indent:-1.8em;
font-weight:normal;
}
.numa
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:3.5em;
margin-right:1em;
text-indent:-2.3em;
font-weight:normal;
}
.blockquote
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:2.8em;
margin-right:2em;
text-indent:0em;
font-weight:normal;
}
.blockquoten
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:3.8em;
margin-right:2em;
text-indent:-1em;
font-weight:normal;
}
.blockquote-bs
{
font-size:small;
margin-top:0em;
margin-bottom:1.2em;
margin-left:2.8em;
margin-right:2em;
text-indent:0em;
font-weight:normal;
}
.blockquotei
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:2.8em;
margin-right:2em;
text-indent:1.5em;
font-weight:normal;
}
.bull
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:3.2em;
margin-right:1em;
text-indent:-0.9em;
font-weight:normal;
}
.caption
{
font-size:x-small;
margin-top:0em;
margin-bottom:1.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.caption0
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.table-para
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0.5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.table-para7
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0.5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}

.table-paral
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.table-parat
{
font-size:x-small;
margin-top:1em;
margin-bottom:0em;
margin-left:0.5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.bg
{
background-color:#d1d2d4;
border-right:1px solid;
}
.bg0
{
background-color:#d1d2d4;
}
.brt
{
border-right:1px solid;
border-bottom:1px solid;
}
.bt
{
border-bottom:1px solid;
}
.rt
{
border-right:1px solid;
}
.hang
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:2.8em;
margin-right:0em;
text-indent:-2.3em;
text-align:justify;
font-weight:normal;
}
.notes
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:3.2em;
margin-right:0em;
text-indent:-1.8em;
font-weight:normal;
}
.notesa
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:3.2em;
margin-right:0em;
text-indent:-2.3em;
font-weight:normal;
}
.tocf
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.tocf0
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.tocfa
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.tocb
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.tocb0
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.toc
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.toc1
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:3em;
margin-right:0em;
text-indent:-2em;
font-weight:normal;
}
.tocp
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.tocp1
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.tocp2
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:-1.5em;
font-weight:normal;
}
.copym
{
font-size:x-small;
margin-top:5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.copy
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.copy1
{
font-size:x-small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.copyi
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0.5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.copyii
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:2em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.copyr
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:9em;
padding-left:5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.right
{
font-size:small;
margin-top:0.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:right;
font-weight:normal;
}
.rightb
{
font-size:small;
margin-top:0.2em;
margin-bottom:1.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:right;
font-weight:normal;
}
.h2b
{
font-size:medium;
margin-top:4em;
margin-bottom:2em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:bold;
}
.h20a
{
font-size:medium;
margin-top:4em;
margin-bottom:1.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:bold;
}
.imagec
{
font-size:small;
margin-top:4em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
page-break-inside:avoid;
}
.index
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:1em;
text-indent:-1em;
margin-right:0em;
font-weight:normal;
}
.index-ts
{
font-size:x-small;
margin-top:1.5em;
margin-bottom:0em;
margin-left:1em;
text-indent:-1em;
margin-right:0em;
font-weight:normal;
}
.indexs
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:1em;
text-indent:0em;
margin-right:0em;
font-weight:normal;
}
.hide
{
display: none;
}
.rhide
{
display: block;
}
div.imagebreak
{
page-break-inside:avoid;
}

@media amzn-mobi
{
.rhide
{
display: none;
}
.hide
{
display: block;
}
.table-para7
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.blockquote
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.blockquoten
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.blockquote-bs
{
font-size:small;
margin-top:0em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.blockquotei
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.bodytext-bs
{
font-size:small;
margin-top:0em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
text-indent:1.5em;
text-align:justify;
font-weight:normal;
}
.caption
{
font-size:x-small;
margin-top:0em;
margin-bottom:25px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.center
{
font-size:small;
margin-top:5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.centera
{
font-size:x-small;
margin-top:3px;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.copyi
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-10px;
font-weight:normal;
}
.copyii
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-40px;
font-weight:normal;
}
.copyr
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
padding-left:0em;
margin-right:0em;
text-indent:0em;
text-align:right;
font-weight:normal;
}
.epif
{
font-size:small;
margin-top:0em;
margin-bottom:5px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.epifc
{
font-size:small;
margin-top:0em;
margin-bottom:3.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.epifca
{
font-size:small;
margin-top:0em;
margin-bottom:20px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.h2a
{
font-size:large;
margin-top:1.5em;
margin-bottom:2em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
text-align:center;
}
.h3
{
font-size:medium;
margin-top:1em;
margin-bottom:4px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:bold;
}
.h30
{
font-size:medium;
margin-top:0em;
margin-bottom:4px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:bold;
}
.h3g
{
font-size:small;
margin-top:0em;
margin-bottom:4px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.h4
{
font-size:small;
margin-top:2em;
margin-bottom:3px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
font-style:normal;
}
.imaget
{
margin-top:25px;
margin-bottom:3px;
text-indent:0em;
margin-left:0em;
margin-right:0em;
page-break-inside:avoid;
}
.normal-tbs
{
font-size:small;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.normal-ts
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
font-weight:normal;
}
.normall-bs
{
font-size:small;
margin-top:0em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.normall-ts
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.right
{
font-size:small;
margin-top:2px;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:right;
font-weight:normal;
}
.rightb
{
font-size:small;
margin-top:2px;
margin-bottom:25px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:right;
font-weight:normal;
}
.table-paral
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
margin-right:0em;
text-indent:0em;
font-weight:normal;
}
.poem
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-70px;
font-weight:normal;
}
.num
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-65px;
font-weight:normal;
}
.num0
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-65px;
font-weight:normal;
}
.numa
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-65px;
font-weight:normal;
}
.notes
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.notesa
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.index
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:-20px;
margin-right:0em;
font-weight:normal;
}
.index-ts
{
font-size:x-small;
margin-top:25px;
margin-bottom:0em;
margin-left:0em;
text-indent:-20px;
margin-right:0em;
font-weight:normal;
}
.indexs
{
font-size:x-small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:-20px;
margin-right:0em;
font-weight:normal;
}
.bull
{
font-size:small;
margin-top:1.2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-75px;
font-weight:normal;
}
.hang
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-65px;
text-align:justify;
font-weight:normal;
}
.tocf
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-30px;
font-weight:normal;
}
.tocf0
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-30px;
font-weight:normal;
}
.tocfa
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.tocb
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.tocb0
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.toc
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.toc1
{
font-size:small;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-60px;
font-weight:normal;
}
.tocp
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-30px;
font-weight:normal;
}
.tocp1
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-130px;
font-weight:normal;
}
.tocp2
{
font-size:small;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:-30px;
font-weight:normal;
}
.center0
{
font-size:small;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:normal;
}
.h20a
{
font-size:medium;
margin-top:3em;
margin-bottom:25px;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
font-weight:bold;
}
.dropcap
{
font-family:"Times New Roman", serif;
font-weight:normal;
font-size:xx-large;
}
}

@media amzn-kf8
{
.hide
{
display: none;
}
.rhide
{
display: block;
}
.dropcap
{
font-family:"Times New Roman", serif;
font-weight:normal;
font-size:590%;
float:left;
margin-bottom:-0.3em;
margin-top:-0.2em;
line-height:1.3em;
padding-right:3px;
color:#A7A9AC;
}
}
